body {
  margin: 0;
  padding: 0;
  overflow-x: hidden;
  background-color: #f5f5f5; /* Fondo general */
}

.nav-sup {
  background-color: #074F1F;
}

.a-nav {
  color: white;
  text-decoration: none;
  font-family: "Barlow", sans-serif;
  font-size: 15px;
  padding-left: 10%;
}

.navbar-brand {
  color: #074F1F;
}

.bi-whatsapp,
.bi-person {
  color: white;
  float: right;
  font-size: 18px;
  padding-bottom: 27%;
}

.container-fluid {
  align-items: center;
}

.btn-sup {
  background-color: #074F1F;
  color: white;
  font-family: "Barlow", sans-serif;
  font-weight: bold;
}

h1 {
  padding-top:5%;
  font-weight: bold;
}

.letra {
  color: black;
  font-family: "Barlow", sans-serif;
  font-size: 100%;
}

.resaltado {
  color: #074F1F;
}

.headerimg {
  width: 100%;
  min-height: 100vh; /* ocupa al menos toda la altura visible */
  background: url("recursos/img/Escuela\ Agropecuaria.jpeg") no-repeat center center;
  background-size: cover; /* adapta la imagen al ancho y alto */
  background-attachment: scroll; /* opcional: efecto parallax */
  display: flex;
  align-items: center;
  justify-content: center;
}

@media (max-width: 576px) {
  .video-header {
    background-size: contain;
    background-position: top center;
  }
}


.content {
  position: relative;
  z-index: 1;
}

.menuizq {
  background-color: #074F1F;
  color: white;
  height: 7vh;
  font-family: "Barlow", sans-serif;
  font-weight: bold;
  font-size: 15px;
  display: grid;
  align-items: center;
  border-radius: 3%;
}

.formizq {
  font-family: "Barlow", sans-serif;
}

.footerinf {
  font-family: "Barlow", sans-serif;
  font-size: 14px;
  background-color: #074F1F;
  color: white;
}

.footerinf a {
  color: white;
  text-decoration: none;
}
.contacto{
  padding-left: 10%;
}
.carta {
  font-family: 'Italianno', cursive;
  font-size: 32px;
  font-weight: normal;
}
.cartatit{
  font-family: 'Italianno', cursive;
  font-weight: normal;
  font-size: 50px;
}
.map-container {
  border: 2px solid #074F1F;
  border-radius: 8px;
  overflow: hidden;
  margin-top: 10px;
}
.imghist{
  padding: 20px;
}
.text-justify {
  text-align: justify;
}
.textfooter{
  font-size: 12px;
}
